--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Limits a set of records by the offset and/or limit
- !ruby/struct:SM::Flow::P 
  body: "@param [Enumerable] records"
- !ruby/struct:SM::Flow::VERB 
  body: "  A list of Recrods to sort\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Enumerable]"
- !ruby/struct:SM::Flow::VERB 
  body: "  The offset &amp; limited records\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query#limit_records
is_singleton: false
name: limit_records
params: (records)
visibility: public
